Scilab Function
Last update : April 1993

intc - Cauchy integral

### Calling Sequence

  `[y]=intc(a,b,f)`

### Parameters

- `a,b`: two complex numbers
- `f`: "external" function

### Description

If `f` is a complex-valued function,`intc(a,b,f)` computes the integral from `a` to `b` of `f(z)dz` along the straight line `a b` of the complex plane.

### See Also

`intg`, `intl`,

### Author

F. D.